گارانتی اصالت و سلامت فیزیکی کالا
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
گارانتی 42 ماهه سیما سیستم
گارانتی 36 ماهه الماس رایان ایرانیان
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
چین
4 ساعت
پیگمنت متوسط
پالت
صورتی
Enamored
مات
سفید
مشکی
مشکی
سفید
سفید
سفید
300 گرم
350 گرم
گرم
250 گرم
دو عدد
یک عدد
چهار عدد
چهار عدد
چهار عدد
دو عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
Power ON/OFF Button Reset Button WPS/WiFi Button
Power، WPS، Reset
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
Power WPS WLAN
دو عدد
دو عدد
دو عدد
دو عدد
MIMO Antenna 2×2
دو عدد آنتن خارجی
Omni Directional ثابت
Internal
5 دسیبل (5dBi)
2 دسیبل (2dBi)
نشانگر LED, کیفیت خدمات (QoS), Virtual Server
نشانگر LED
کیفیت خدمات (QoS), Port Forwarding
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
قابلیت نصب آسان
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
Power -Internet – PON – LOS – GE – FE – WLAN – FXS
Internet ADSL LAN Power
POWER، PON/LOS، INTERNET، 2.4GWLAN، 5GWLAN، LAN1-4، PHONE، USB، WPS
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
Power DSL Internet 2پورت LAN WLAN WPS FXS1
G.983x/802.11n /802.1q.p /802.3
IEEE 802.3، 802.3u، 802.3ab، 802.3 NWay، 802.11b/g/n/ac
IEEE 802.3, 802.3u
IEEE802.11b/g/n
Power Adapter :12V DC, 1A
آداپتور DC 12V
آداپتور برق 9V DC-0.85A
برق
12ولت DC
LAN
DDNS
DDNS
2.4GHz MIMO 2×2
802.11b/g/n (2.4GHz) و 802.11a/n/ac (5GHz)
IEEE 802.11n, 802.11g, 802.11b
IEEE 802.11b/g/n
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز, پنج گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
5 تا 8 دسی بل
2.4 تا 2.4835 گیگاهرتز
300Mbps
20dBm>
دارد
پشتیبانی از T‑CONT با صفهای اولویتبندی برای ارسال داده upstream
IPP/ToS, DSCP and 802.1p
دارد
امکان forward کردن پورت های دلخواه بر روی IPهای شبکه داخلی و اتصال به آن پورت ها از طریق IP Static
فیبر نوری
GPON، Active Ethernet، PPPoE، DHCP، Static IP
VDSL2/ADSL2plus
دارد
پشتیبانی از VLAN tagging، stacking، bridging و cross‑connect
802.1P
دارد
ندارد
دارد
DoS Protection، مدیریت دسترسی، رمزنگاری AES DS/US
SIP & H248 protocols for VoIP
Call Waiting، Call Forward، Call Transfer، Hold/Call Retrieve، Three‑Way Conference
Web / TR069
Web Based Configuration (HTTP), Remote management, Telnet management, command Line Interface, TR-069, SNMP, Web Based Firmware Upgrade, CWMP (TR-069), Diagnostic Tools
Web GUI (HTTP/HTTPS)، Telnet، CLI، OMCI، Firmware upgrade via FTP/TFTP
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
WEB,TR069,SNMP
Support 8-TCONT Support 64 GEM Port. IPV4,IPV6 Port Forwarding MAC Filtering
ITU‑T G.984.x (GPON)، VLAN IEEE 802.1Q، QoS، OMCI، Telnet، HTTP/HTTPS
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
CE FCC
CE، FCC، CY
CE, FCC, RoHS
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
Windows, Android, IOS
Windows، macOS، Linux
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
موبایل و کامپیوتر
همه سیستم عامل ها
از ویژگی های این دستگاه سازگاری با انواع OLT های برند هواوی و سینا، دسترسی به اینترنت از طریق فیبر نوری با سرعت دانلود 2/448 گیگابایت بر ثانیه می توان اشاره کرد.
پردازنده دوهستهای 900MHz مدل EN7528 با RAM 2GB DDR3، مجهز به Wi‑Fi چیپ MT7592N+MT76138، مناسب برای زیرساختهای فیبرنوری خانگی و سازمانی.
کشور سازنده : ایران U.TEL V301 مودم روتر VDSL2/ADSL2plus می باشد که شامل استاندارد ITU-T G993.2 بوده و از پروفایل های 8a,8b,12a,12b,17a پشتیبانی می کند.این مودم روتر دارای قابلیت ATM و PTM می باشد.
آنتن خارجی
150x114x36 میلیمتر
میلیمتر
RJ-45 WAN, USB 2.0, RJ-45 LAN, RJ-11
RJ-45 LAN
یک عدد
یک عدد
ندارد
یک عدد
یک عدد
G.711a/u، G.721، G.726، T.30
DHCP
DHCP
DHCP
WEP 64/128bit، WPA، WPA2
64bit-128bit WEP,AES,TKIP,WPA,WPA2,802.1x
پشتیبانی از PPPoE
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
دارد
حالت Host و Device، برای اشتراک فایل یا اتصال دانگل خارجی
منفی 5 تا 45 درجه سانتیگراد
0-40سانتی گراد
آداپتور, دفترچه راهنما
ITU-T G.992.5